<?php namespace App\Controllers;


use App\Models\UsuarioModel;
use CodeIgniter\Controller;
//require __DIR__ . '/../../assets/vendor/autoload.php';

Class Teste extends BaseController
{

    
    public function index(){


        $data['titulo'] = "Bem Vindo Ao Cardapio Online!";
        return view('Teste/teste',$data);


    }

    public function index2($nome){


        $data['titulo'] = "Bem Vindo Ao $nome, veja agora o Cardapio Online!";
        return view('Teste/teste',$data);


    }

    public function teste(){

        //$data['titulo'] = "Bem Vindo Ao Lanche Do PIxo, veja agora o Cardapio Online!";
        echo view('teste');


    }

    public function qr (){
        //include( __DIR__ .'/../Libraries/qr/qrlib.php');
       $data['qrteste'] = (base_url() . '/qr/php/qr_img.php?');

       $data['qrteste']  .= 'd=http://homologacao.cardapioonline.com.br/?';        //URL encoded data.
  

        echo view ('qr',$data);
    }

    
    //--------------------------------------------------------------------
}